SolrQuery::getTermsPrefix
SolrQuery::getTermsSort
SolrQuery
PHP Manual

# SolrQuery::getTermsReturnRaw

Whether or not to return raw characters

### Description

public bool SolrQuery::getTermsReturnRaw ( void )

Returns a boolean indicating whether or not to return the raw characters of the indexed term, regardless of if it is human readable

### Parameters

This function has no parameters.

### Return Values

Returns a boolean on success and `NULL` if not set.